Bug 733820 - Please build for EPEL-6
Summary: Please build for EPEL-6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-POE-Server-TCP
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-27 06:13 UTC by Remi Collet
Modified: 2011-09-15 19:36 UTC (History)
2 users (show)

Fixed In Version: perl-Test-POE-Server-TCP-1.16-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-15 19:36:19 UTC


Attachments (Terms of Use)

Description Remi Collet 2011-08-27 06:13:29 UTC
I need this package on EPEL-6.

Can you please build it.

If you don't want to maintain it, please request for the new branch and set me
(remi) as the owner. I will take care of it.

This is urgent as I have 1 package build failed because of this missing BR.

Comment 1 Fedora Update System 2011-08-29 13:43:07 UTC
perl-Test-POE-Server-TCP-1.16-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Test-POE-Server-TCP-1.16-1.el6

Comment 2 Fedora Update System 2011-08-30 21:03:45 UTC
perl-Test-POE-Server-TCP-1.16-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 3 Fedora Update System 2011-09-15 19:36:14 UTC
perl-Test-POE-Server-TCP-1.16-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.